Bug 17749 - Missing l in '.pl' in link on waitingreserves.tt
Summary: Missing l in '.pl' in link on waitingreserves.tt
Status: Pushed to Stable
Alias: None
Product: Koha
Classification: Unclassified
Component: Hold requests (show other bugs)
Version: master
Hardware: All All
: P5 - low normal (vote)
Assignee: Nick Clemens
QA Contact: Testopia
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: 17010
  Show dependency treegraph
 
Reported: 2016-12-08 19:53 UTC by Nick Clemens
Modified: 2017-01-29 11:39 UTC (History)
6 users (show)

See Also:
Change sponsored?: ---
Patch complexity: Trivial patch
Bot Control: ---
When did the bot last check this:
Who signed the patch off:
Text to go in the release notes:


Attachments
Bug 17749 - Missing l in '.pl' in link on waitingreserves.tt (1.42 KB, patch)
2016-12-08 19:55 UTC, Nick Clemens
Details | Diff | Splinter Review
Bug 17749 - Missing l in '.pl' in link on waitingreserves.tt (1.56 KB, patch)
2016-12-12 11:10 UTC, Jonathan Druart
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Nick Clemens 2016-12-08 19:53:33 UTC

    
Comment 1 Nick Clemens 2016-12-08 19:55:52 UTC
Created attachment 58053 [details] [review]
Bug 17749 - Missing l in '.pl' in link on waitingreserves.tt

Fixes a small typo introduced by Bug 17010

waitingreserves.p#[% tab %]

should be

waitingreserves.pl#[% tab %]
Comment 2 Benjamin Rokseth 2016-12-09 10:03:18 UTC
good catch!
Comment 3 Jonathan Druart 2016-12-12 11:10:15 UTC
Created attachment 58109 [details] [review]
Bug 17749 - Missing l in '.pl' in link on waitingreserves.tt

Fixes a small typo introduced by Bug 17010

waitingreserves.p#[% tab %]

should be

waitingreserves.pl#[% tab %]

Signed-off-by: Benjamin Rokseth <benjamin.rokseth@kul.oslo.kommune.no>

Signed-off-by: Jonathan Druart <jonathan.druart@bugs.koha-community.org>
Comment 4 Kyle M Hall 2016-12-16 11:24:33 UTC
Pushed to master for 17.05, thanks Nick!
Comment 5 Katrin Fischer 2016-12-18 20:31:01 UTC
This patch has been pushed to 16.11.x, will be in 16.11.01.
Comment 6 Julian Maurice 2017-01-02 11:12:57 UTC
Pushed to 3.22.x for 3.22.14
Comment 7 Mason James 2017-01-29 11:39:56 UTC
Pushed to 16.05.x, for 16.05.06 release